Loading...
Searching...
No Matches
l4re_video_view_info_t Struct Reference
L4Re C Interface » Video API

View information structure. More...

`#include <view.h>`

Collaboration diagram for l4re_video_view_info_t:

## Data Fields

unsigned | flags
| Flags.
unsigned | view_index
| Number of view in the goos.
unsigned long | height
| Position in goos and size of view.
unsigned long | buffer_offset
| Memory offset in goos buffer.
unsigned long | bytes_per_line
| Size of line in view.
l4re_video_pixel_info_t | pixel_info
| Pixel info.
unsigned | buffer_index
| Number of buffer of goos.

## Detailed Description

View information structure.

Definition at line 49 of file view.h.

The documentation for this struct was generated from the following file:

- l4/re/c/video/view.h